<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Medium.otf">
            <string>Poppins-Medium</string>
        </array>
        <array key="Poppins-Regular.otf">
            <string>Poppins-Regular</string>
        </array>
        <array key="Poppins-SemiBold.otf">
            <string>Poppins-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ChangePasswordVC" customModule="CineStool" customModuleProvider="target">
            <connections>
                <outlet property="txtConfirmPassword" destination="Zet-Mi-KbV" id="OOs-Id-0Wt"/>
                <outlet property="txtPassword" destination="OK2-h7-Uhn" id="zqA-lv-Vcd"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CiQ-5f-Fza">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="46"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="46" id="Si2-rG-TMg"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wEd-1v-4He">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Z8N-Om-hEa">
                            <rect key="frame" x="2" y="2" width="46" height="46"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="46" id="6fR-e6-ZgV"/>
                                <constraint firstAttribute="height" constant="46" id="Rbc-8l-pwF"/>
                            </constraints>
                            <inset key="imageEdgeInsets" minX="12" minY="12" maxX="12" maxY="12"/>
                            <state key="normal" image="BackRed"/>
                            <connections>
                                <action selector="btnBackTapped:" destination="-1" eventType="touchUpInside" id="ti6-dU-Qkm"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Reset Password" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kAp-He-q1j">
                            <rect key="frame" x="119.5" y="13" width="136" height="24"/>
                            <fontDescription key="fontDescription" name="Poppins-SemiBold" family="Poppins" pointSize="17"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="Z8N-Om-hEa" firstAttribute="centerY" secondItem="wEd-1v-4He" secondAttribute="centerY" id="Lte-qs-ecU"/>
                        <constraint firstAttribute="height" constant="50" id="M85-1u-uc9"/>
                        <constraint firstItem="Z8N-Om-hEa" firstAttribute="leading" secondItem="wEd-1v-4He" secondAttribute="leading" constant="2" id="PFx-99-bLv"/>
                        <constraint firstItem="kAp-He-q1j" firstAttribute="centerX" secondItem="wEd-1v-4He" secondAttribute="centerX" id="pmA-Cn-K19"/>
                        <constraint firstItem="kAp-He-q1j" firstAttribute="centerY" secondItem="wEd-1v-4He" secondAttribute="centerY" id="qsK-QD-iBL"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                            <real key="value" value="5"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                            <real key="value" value="0.10000000000000001"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                            <size key="value" width="0.0" height="10"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter New Password" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="OK2-h7-Uhn" customClass="ACFloatingTextfield" customModule="ACFloatingTextfield_Swift">
                    <rect key="frame" x="20" y="100" width="335" height="50"/>
                    <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="tyF-Jk-2UH"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="16"/>
                    <textInputTraits key="textInputTraits" autocorrectionType="no" secureTextEntry="YES"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="color" keyPath="lineColor">
                            <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="selectedPlaceHolderColor">
                            <color key="value" white="0.71623752929999995" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="selectedLineColor">
                            <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <outlet property="delegate" destination="-1" id="8vp-TJ-0Z8"/>
                    </connections>
                </textField>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gbD-uW-gey">
                    <rect key="frame" x="315" y="110" width="40" height="40"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="41d-dg-f9v"/>
                        <constraint firstAttribute="height" constant="40" id="wmG-TD-WJt"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="10" minY="10" maxX="10" maxY="10"/>
                    <state key="normal" image="eye"/>
                    <connections>
                        <action selector="btnShowPassTapped:" destination="-1" eventType="touchUpInside" id="WUw-Br-oii"/>
                    </connections>
                </button>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Enter Confirm Password" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Zet-Mi-KbV" customClass="ACFloatingTextfield" customModule="ACFloatingTextfield_Swift">
                    <rect key="frame" x="20" y="170" width="335" height="50"/>
                    <color key="tintColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="ORz-AF-tt1"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="16"/>
                    <textInputTraits key="textInputTraits" autocorrectionType="no" secureTextEntry="YES"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="color" keyPath="lineColor">
                            <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="selectedPlaceHolderColor">
                            <color key="value" white="0.71623752929999995" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="selectedLineColor">
                            <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <outlet property="delegate" destination="-1" id="FrS-PR-0Ij"/>
                    </connections>
                </textField>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="weP-bo-5t3">
                    <rect key="frame" x="315" y="180" width="40" height="40"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="40" id="m75-eR-U3j"/>
                        <constraint firstAttribute="height" constant="40" id="pQc-67-SIx"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="10" minY="10" maxX="10" maxY="10"/>
                    <state key="normal" image="eye"/>
                    <connections>
                        <action selector="btnShowConfPassTapped:" destination="-1" eventType="touchUpInside" id="uzW-aS-6Z0"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ujz-q1-mfV">
                    <rect key="frame" x="20" y="270" width="335" height="50"/>
                    <color key="backgroundColor" red="1" green="0.0" blue="0.2274509804" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="kr7-Ps-rW6"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="50" id="lFg-Eu-zOc"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="17"/>
                    <state key="normal" title="Update Password">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="25"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="shadowColor">
                            <color key="value" red="0.55056633450000003" green="0.62479418679999998" blue="0.66666668650000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                            <real key="value" value="4"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                            <real key="value" value="0.40000000000000002"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                            <size key="value" width="1" height="1"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="btnSubmitTapped:" destination="-1" eventType="touchUpInside" id="fUn-jt-dgb"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="weP-bo-5t3" firstAttribute="centerY" secondItem="Zet-Mi-KbV" secondAttribute="centerY" constant="5" id="7Hm-Od-gue"/>
                <constraint firstItem="ujz-q1-mfV" firstAttribute="top" secondItem="Zet-Mi-KbV" secondAttribute="bottom" constant="50" id="7s3-za-p4k"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="gbD-uW-gey" secondAttribute="trailing" constant="20" id="8ij-4q-CBN"/>
                <constraint firstItem="OK2-h7-Uhn" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="9Sr-dP-fso"/>
                <constraint firstItem="OK2-h7-Uhn" firstAttribute="top" secondItem="wEd-1v-4He" secondAttribute="bottom" constant="50" id="A0p-hl-RJF"/>
                <constraint firstItem="ujz-q1-mfV" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="AmF-9i-j85"/>
                <constraint firstItem="CiQ-5f-Fza" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="HeB-VS-O4t"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Zet-Mi-KbV" secondAttribute="trailing" constant="20" id="Lap-2V-jYf"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="ujz-q1-mfV" secondAttribute="trailing" constant="20" id="Pmt-HL-2sJ"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="OK2-h7-Uhn" secondAttribute="trailing" constant="20" id="SpL-lX-FBc"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="weP-bo-5t3" secondAttribute="trailing" constant="20" id="aFs-ct-aZU"/>
                <constraint firstItem="Zet-Mi-KbV" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="bqj-ul-hjW"/>
                <constraint firstItem="CiQ-5f-Fza" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="cfL-Ca-K0p"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="wEd-1v-4He" secondAttribute="trailing" id="gFR-Cl-oHR"/>
                <constraint firstItem="Zet-Mi-KbV" firstAttribute="top" secondItem="OK2-h7-Uhn" secondAttribute="bottom" constant="20" id="h2i-Qc-lkJ"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="CiQ-5f-Fza" secondAttribute="trailing" id="kDd-E3-1Ut"/>
                <constraint firstItem="wEd-1v-4He" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="lco-uA-D0I"/>
                <constraint firstItem="wEd-1v-4He" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="bottom" constant="-667" id="moJ-XC-NHF"/>
                <constraint firstItem="gbD-uW-gey" firstAttribute="centerY" secondItem="OK2-h7-Uhn" secondAttribute="centerY" constant="5" id="pbE-GY-9yU"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="140" y="122.78860569715144"/>
        </view>
    </objects>
    <resources>
        <image name="BackRed" width="26.5" height="20.5"/>
        <image name="eye" width="128" height="128"/>
    </resources>
</document>
